Subject: Re: research club
From: Kevin Keegan <[email-masked]>
To: Jack Gilbert <[email-masked]>
Cc: Nicole Scott <[email-masked]>, kim handley <[email-masked]>, Chris Marshall <[email-masked]>, Jarrad Marcell <[email-masked]>, Iratxe Zarraonaindia <[email-masked]>, Simon Lax <[email-masked]>, Sean Gibbons <[email-masked]>, "Dionysios A. Antonopoulos" <[email-masked]>, Folker Meyer <[email-masked]>, [email-masked], "[email-masked]" <[email-masked]>, [email-masked], Sarah Owens <[email-masked]>
Date: Thu, 31 Oct 2013 10:51:24 -0500

Thanks Jack,

For now I will include them on the emails - and can chat with Hunter to see
what's up with the mailing list.

Cheers
Kevin

On Thu, Oct 31, 2013 at 10:29 AM, Jack Gilbert <[email-masked]> wrote:

> Hi Kevin,
>
> Thats weird I didn't get an email asking for approval.
>
> I have added, Nicole, Kim, Chris, Iratxe, Sean, Jarrad, and Simon to this
> email.
>
> Jack
>
>
> On Thu, Oct 31, 2013 at 10:21 AM, Kevin Keegan <[email-masked]>wrote:
>
>> Hey Jack,
>>
>> What's the best way to contact your group members? I tried the
>> [email-masked] email list that Hunter set up - I think you have to
>> approve me to send messages to it (the message was bounced back to me with
>> the note pasted below). If you don't  use this list, just let me know who
>> should received the emails.
>>
>> Your mail to 'jacklab' with the subject
>>
>>     research club
>>
>> Is being held until the list moderator can review it for approval.
>>
>> The reason it is being held:
>>
>>     Post by non-member to a members-only list
>>
>> Either the message will get posted to the list, or you will receive
>> notification of the moderator's decision.  If you would like to cancel
>> this posting, please visit the following URL:
>>
>> Thanks
>> Kevin
>>
>>
>> On Tue, Oct 29, 2013 at 12:44 PM, Jack Gilbert <[email-masked]>wrote:
>>
>>> Hi Kevin,
>>>
>>> Sounds good, we already do one of these with Ken's group as well. So I
>>> cannot promise people have the time to turn up to both each time. But agree
>>> that folks should interact more.
>>>
>>> Jack
>>>
>>>
>>> On Tue, Oct 29, 2013 at 12:42 PM, Kevin Keegan <[email-masked]
>>> > wrote:
>>>
>>>> Hey Jack,
>>>>
>>>> We've started up our research club again.
>>>>
>>>> We meet ~every other Thursday, 9:30 - 10:30 - 240, 4313.
>>>> Schedule<https://docs.google.com/document/d/1UKEmqXLkSs-eC9xks5DmIwUdSvIPObkynbfYDAXHJUw/edit>
>>>>
>>>> It would be great if anyone in your group wanted to participate.
>>>>
>>>> This Thursday (31rst), Andreas will be presenting.
>>>>
>>>> Thanks
>>>> Kevin
>>>>
>>>>
>>>>
>>>>
>>>> --
>>>> Kevin
>>>>
>>>>
>>>> __________________________________
>>>> Kevin P. Keegan, PhD
>>>>
>>>> Argonne National Laboratory (work)
>>>> 9700 South Cass Avenue
>>>> Bldg. 240, Rm. 4.G.14
>>>> Argonne, IL 60439
>>>> (630)252-3703
>>>> [email-masked]
>>>>
>>>> [email-masked] (home)
>>>> (847)733-1079
>>>>
>>>
>>>
>>>
>>> --
>>> Dr. Jack A. Gilbert B.Sc. Ph.D.
>>> Argonne National Laboratory
>>> Bldg. 202, Biosciences
>>> Room B373
>>> 9700 South Cass Avenue
>>> Argonne, IL, 60439
>>> Tel: +1 630 252-7489
>>> Cell: +1 630 915 2383
>>> Email: [email-masked] <[email-masked]>
>>> Twitter: @gilbertjacka
>>> Website: http://www.bio.anl.gov/PI/gilbert.html
>>> Scholar:http://scholar.google.com/citations?user=9fGoifYAAAAJ
>>>
>>
>>
>>
>> --
>> Kevin
>>
>>
>> __________________________________
>> Kevin P. Keegan, PhD
>>
>> Argonne National Laboratory (work)
>> 9700 South Cass Avenue
>> Bldg. 240, Rm. 4.G.14
>> Argonne, IL 60439
>> (630)252-3703
>> [email-masked]
>>
>> [email-masked] (home)
>> (847)733-1079
>>
>
>
>
> --
> Dr. Jack A. Gilbert B.Sc. Ph.D.
> Argonne National Laboratory
> Bldg. 202, Biosciences
> Room B373
> 9700 South Cass Avenue
> Argonne, IL, 60439
> Tel: +1 630 252-7489
> Cell: +1 630 915 2383
> Email: [email-masked] <[email-masked]>
> Twitter: @gilbertjacka
> Website: http://www.bio.anl.gov/PI/gilbert.html
> Scholar:http://scholar.google.com/citations?user=9fGoifYAAAAJ
>

-- 
Kevin

__________________________________
Kevin P. Keegan, PhD

Argonne National Laboratory (work)
9700 South Cass Avenue
Bldg. 240, Rm. 4.G.14
Argonne, IL 60439
(630)252-3703
[email-masked]

[email-masked] (home)
(847)733-1079